[
    {
        "x": "data/train/rf/x/image_24.jpg",
        "m": "data/train/rf/m/label_24.png"
    },
    {
        "x": "data/train/rf/x/121.png",
        "m": "data/train/rf/m/121.png"
    },
    {
        "x": "data/train/rf/x/ADE_train_00007692.jpg",
        "m": "data/train/rf/m/ADE_train_00007692.png"
    },
    {
        "x": "data/train/rf/x/842.png",
        "m": "data/train/rf/m/842.png"
    }
]